<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Associations</key>
	<string>vgz nsf rsn 2sf ac3 at3 gym itz it kar rmi rf64 raw ptz ptm psnd psm opus okta okt nwa npsf msa msf mss mtz mtm musx musc mus m4r mpc mp4 mp3 mp2 mp1 mo3 mp+ qsf miniqsf minipsf2 minipsf mini2sf mdz mod psf2 psf nsfe int hmp hmi gca fla fag dtswav dts au aifc aiff ape ahx adx adpcm adp adm acm 8 aac ymf zwdsp xmz midi mid xm xa2 xa30 xa wma wave wav vgm sts stk stm sss ssm ss7 ss3 ss2 strm str stma s3z s3m sd9 scd sap sad sab pos pdt past pcm p3d p2bt oga ogx ogg flac spc m4a</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>WineskinLauncher</string>
	<key>CFBundleIconFile</key>
	<string>Wineskin.icns</string>
	<key>CFBundleIdentifier</key>
	<string>foobar2000166303587Wine.wineskin.prefs</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>1.0</string>
	<key>CFBundleName</key>
	<string>foobar2000</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3.2</string>
	<key>CFBundleVersion</key>
	<string>Wineskin 2.6.0</string>
	<key>CLI Custom Commands</key>
	<string></string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>Disable CPUs</key>
	<false/>
	<key>Fullscreen</key>
	<false/>
	<key>Gamma Correction</key>
	<string>default</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>MainMenu.nib</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>Program Flags</key>
	<string></string>
	<key>Program Name and Path</key>
	<string>/Program Files/foobar2000/foobar2000.exe</string>
	<key>Resolution</key>
	<string>novdx24sleep0</string>
	<key>Symlink Desktop</key>
	<string>$HOME/Desktop</string>
	<key>Symlink My Documents</key>
	<string>$HOME/Documents</string>
	<key>Symlink My Music</key>
	<string>$HOME/Music</string>
	<key>Symlink My Pictures</key>
	<string>$HOME/Pictures</string>
	<key>Symlink My Videos</key>
	<string>$HOME/Movies</string>
	<key>Symlinks In User Folder</key>
	<true/>
	<key>Try To Use GPU Info</key>
	<true/>
	<key>Use RandR</key>
	<true/>
	<key>Use XQuartz</key>
	<false/>
	<key>WINEDEBUG=</key>
	<string>err+all,fixme+all</string>
	<key>force Installer to normal windows</key>
	<false/>
	<key>force wrapper quartz-wm</key>
	<true/>
	<key>set max files</key>
	<false/>
	<key>use start.exe</key>
	<false/>
</dict>
</plist>
